.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-395dab65-0a0e-86e5-b69a-a2e01443fd10 {
display: none !important;
}
.lfr-layout-structure-item-cf5b6582-8aba-e824-4387-da8e7cefe98e {
background-color: var(--primary) !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-f2285bf1-a6ba-8291-db70-51c2bb045d65 {
margin-bottom: var(--spacer-5,3rem) !important;
}
